Subject: Re: [MEXT] [mext] #18: Subject: Issues regarding Home Address Option & ICMP / Binding errors

From: "Mext Issue Tracker" <[email-masked]>
Date: Wed, 24 Feb 2010 23:58:49 -0000

#18: Subject: Issues regarding Home Address Option & ICMP / Binding errors
----------------------------------------+-----------------------------------
 Reporter:  f1mauchl@…                  |        Owner:  charliep@…           
     Type:  defect                      |       Status:  closed               
 Priority:  minor                       |    Milestone:  IETF75               
Component:  draft-ietf-mext-rfc3775bis  |      Version:  4.0                  
 Severity:  Active WG Document          |   Resolution:  fixed                
 Keywords:  ICMP Parameter Problem      |  
----------------------------------------+-----------------------------------
Changes (by charliep@…):

  * status:  reopened => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/mext/trac/ticket/18#comment:4>
mext <http://tools.ietf.org/wg/mext/>